@charset "utf-8";


/* CSS Document */

div, ul, li, lable, select, *{
	margin:0px;
	padding:0px;
}

select{
	margin:0px;
	padding:1px 2px;
}
.clear{clear:both;}
.left{ float:left;}
.right{ float:right;}
.left10{margin-left:10px;}
.spacer{height:10px; clear:both;}
html, body{margin:0px; padding:0px; font:9pt Arial, Helvetica, sans-serif;}
#wrapper{width:1150px; margin:0 auto; background:#ffffff;}

/*New Header added for Version2.0*/
.headerContainer{height:147px;position:relative; width:100%; margin:0 auto; background:url("../Images/HeaderBg.jpg") #707372 repeat-x;}
.LogoHolder{background: none repeat scroll 0 0 #FFFFFF; border-radius: 4px 4px 4px 4px;float: left;height: 110px;margin: 10px 0 0 15px;padding:5px 0 0 48px;width: 174px;}
.headerRightContainer{float:right;margin-right:10px;}
.logoTxtHolder{margin-top:0px;margin-right:0px; float:right; height:57px; position:absolute; top:90px; right:0px;}

#wrapper #Outer{
	width:1150px;
	margin:0 auto;
	/*overflow:hidden;*/
	background:transparent;
		
	}	
	
#Outer{
	width:1150px;
	margin:0 auto;
	/*overflow:hidden;*/
	border:0px solid #cce3f3;
	background:#fff;
	}
	

	
#headerwrap{
	width:1150px;
	border:0px solid #cce3f3;
	background-image: url(../images/exl-top-bg.gif); BACKGROUND-REPEAT: no-repeat; background-position: left top; height: 104px; padding-top: 10px;
	}
	
.leftwrap{
	float:left;
	padding: 5px 5px 5px 0px;
	}
.rightwrap{float:right; margin-right:15px; padding-top:12px;}

	
#twrap{
	/*height:30px;
	background-color:#0286c4;
	border-bottom:5px solid #F68B33;*/		
	float:right;
	text-align:right;
	}

/*--------------------- Main Navigation -------------------------*/

#twrap .nav{
		background:#fff;
		width:auto;
		float:right;
	    height:29px;
		padding-right:0px;/*previous padding value was 15from right*/
		margin-bottom:10px;
		}	
	
#twrap .nav ul{		
		list-style:none; }	
	
#twrap .nav ul li{
		display:inline;}	

#twrap .nav ul li a{	
		margin:0px;
		padding:0px 10px 0px 10px;
		color:#f68b33;
		height:29px;				
		line-height:29px;	
		text-decoration:none;}

#twrap .nav ul li a:hover{color:#058ed0;}	

/*--------------------- Logout section -------------------------*/
#twrap .navRight
{       
        border-top:3px solid #37a5d9; 
        clear:both;
            
		vertical-align:middle;}	
	
#twrap .navRight ul{
		list-style:none; margin:0px;}	
	
#twrap .navRight ul li{
		display:inline;}

#twrap .navRight ul li.seperator{
		color:#0c93dd;			
		display:inline;}
		
#twrap .navRight ul li a{
		margin:0px;
		padding:0px 5px 0px 5px;
		color:#FFFFFF;
		text-transform:uppercase;
		height:29px;
		line-height:29px;	
		/*text-decoration:none !important;*/}					
		
#twrap .navRight ul li a:hover
{
       
		color:#7accf3;}	
		
#twrap .navRight ul li a.selected{
		color:#646566;}					
		
/*--------------------- Breadcrumb and Role -------------------------*/

.buttonHomeContainer{position:absolute; right:25px; top:5px;}

.RoleBradcrumb
{
    margin:0 auto;
    margin-top:0px;
	width:1150px;
	height:32px;
	position:relative; /*New Addon Version 2.0 */
	vertical-align:middle;
	line-height:32px;
	background:#ffffff;}

.bradcrumb{
	width:667px;
	height:32px;
	margin-top:10px;}

.bradcrumb ul{
	margin-left:0px;}
	
.bradcrumb ul li{ 
	list-style:none; 
	display:inline;}
	
.bradcrumb ul li a{
	background:url(../images/BreadcrumbBulletList.gif) no-repeat 70px 6px;
	padding:0px 16px 0px 0px;
	margin:0px 0px 0px 0px;
	font:8pt Arial, Helvetica, sans-serif;
	color:#939598;}
	
.bradcrumb ul li a:hover{
	color:#f68b33;}	

.bradcrumb ul li a.selected{
	color:#f68b33;}		
	
	
/*---- Role -----*/	

.role{
	float:right;
	border:0px solid red;
	background:url(../images/RoleBackground.gif) no-repeat center top;
	width:295px;
	color:#ffffff;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	height:29px;}
	
.role span{
	border:0px solid red;
	margin:0 auto;
	padding:0px;
	margin-top:-4px;
	display:block;
	text-align:center;}	

.role span label{ font-weight:bold; font-size:1.2em; color:#636466;}		

.role span select{
	/*width:170px;*/
	
	color:#e27613;
	font-size:1.2em;
	padding:1px 2px;
	}	

.role span select option {
	border:1px solid #c0c0c0;
	padding:0px 0px 0px 0px;}

/*--------------------- QuickLinks -------------------------*/

.quicklinks{
	width:975px;}

.title{
	color:#058ed0; 
	font:bold 10pt Arial, Helvetica, sans-serif;}

.LeftNavigator{}

.LeftNavigator ul{ 
	margin-top:15px;}
	
.LeftNavigator ul li{ 
	list-style:none; 
	margin-top:5px;}
	
.LeftNavigator ul li a{ 
	color:#1e99d5; 
	padding-left:8px; 
	text-decoration:none; }
	
.LeftNavigator ul li a:hover{ 
	color:#f88631; 
	background:url(../images/LeftNavBullet.gif) no-repeat 0px 6px; 
	padding-left:8px; 
	text-decoration:none;}

.LeftNavigator ul li a.selected{ 
	color:#f88631; 
	background:url(../images/LeftNavBullet.gif) no-repeat 0px 6px; 
	padding-left:8px; 
	text-decoration:none;}
	
.LeftNavigator ul li a.disable{ 
	color:#a7a9ac; 
	padding-left:8px; 
	text-decoration:none;}





.PerformanceManagement{
	margin:10px 0px 0px 0px;
}

.PerformanceManagement table{
	margin:0px 0px 0px 0px;
}

.PerformanceManagement table td{
	font:8pt Arial, Helvetica, sans-serif;
}




	
/* Rounded-cornered divs -*/
.roundedBox {
	position:relative; 
	padding:6px 17px 17px 17px; 
	margin:10px 0;}

/*- All the corners -*/
.corner {position:absolute; 
	width:17px; 
	height:17px;}

/*- Each corner -*/
.topLeft {
	top:0; 
	left:0; 
	background-position:-1px -1px;}
	
.topRight {
	top:0; 
	right:0; 
	background-position:-19px -1px; }
	
.bottomLeft {
	bottom:0; 
	left:0; 
	background-position:-1px -19px;}
	
.bottomRight {
	bottom:0; 
	right:0; 
	background-position:-19px -19px;}
	
#type5 {	
	background:#f1f1f1 url(../images/roundedbox-type5-bg.png) repeat-x 0 0; 
	min-height:97px;}
	
#type5 .corner {
	background-image:url(../images/corners-type5.png);}
	
#type5 .topLeft,#type5 .topRight {
	min-height:103px;}
	
#type5 .bottomLeft {
	background-position:-1px -105px;}
	
#type5 .bottomRight {	
	background-position:-19px -105px;}
	
/*--------------------- My Team  -------------------------*/

.myteam{
	background:url(../images/MyTeam_BG.gif) repeat-x;
	width:975px;
	height:88px;
	margin-top:10px;
}

.myteam p{
	color:#FFFFFF;
	font:bold 10pt Arial, Helvetica, sans-serif;
	padding:7px 0px 0px 0px;
}

.myteam form{
	margin:25px 0px 0px 0px;
}

.myteam form label{
	color:#058ed0;
	float:left;
	height:23px;
	line-height:23px;
	vertical-align:middle;
}

.myteam form input{
	background:url(../images/InputBg.jpg) no-repeat scroll 0 0;
	border:1px solid #b6cae6;
	width:137px;
	height:23px;
	float:left;
	line-height:23px;
	vertical-align:middle;
	margin:0px 5px 0px 5px;
	*background-position: top left; /* For IE 7 scrolling */
}

.myteam form select{
	background:url(../images/InputBg.jpg) no-repeat scroll 0 0;
	border:1px solid #b6cae6;	
	width:137px;
	height:23px;
	float:left;
	line-height:23px;
	vertical-align:middle;
}

.myteam form .search{
	background:url(../images/Buttons.png) no-repeat 0px 0px; 
	display:block;
	width:108px;
	height:26px;
	border:none;
	float:left;
	cursor:pointer;	
	margin-left:10px;
}

.myteam form .search:hover{
	background:url(../images/Buttons.png) no-repeat 0px -26px; 
}





.teamlist{
	margin:0px;
}

.teamlist table{
	margin:0px;
	border:1px solid #d7d7d7;
}

.teamlist table th{
	margin:0px;
	background:#f68b33;
	color:#ffffff;
	text-align:left;
	padding:5px 0px 5px 5px;
}

.teamlist table td{
	margin:0px;
	background:#e5f1f4;
	color:#000000;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 5px;
	border-bottom:1px solid #afdbf0;
	border-top:0px solid #afdbf0;
}

.teamlist table td.white{
	background:#fff;

}

.aligncenter{text-align:center;}
a.download{
	display:block;
	width:14px;
	height:13px;
	float:left;
	background:url(../images/IconDownload.jpg) no-repeat;
	}

a.download:hover{
	background:url(../images/IconDownload.jpg) no-repeat 0px -13px;
	}

a.upload{
	display:block;
	width:14px;
	height:13px;
	float:left;
	margin-left:5px;
	background:url(../images/IconUpload.jpg) no-repeat;
	}

a.upload:hover{
	background:url(../images/IconUpload.jpg) no-repeat 0px -13px;
	}

.seperatordownloadupload{height:16px; float:left; width:1px; margin-left:5px; border-right:1px solid #c7d1d4;}	
	
#footer{	 
	text-align:center;
	font-family:Arial;
	font-size:10px;	
	/*border-top:1px solid #71C2EB;*/
	width:1150px;
	clear:both;	
    position:relative;   
    }
	
#footerfixed	
{     
	text-align:center;
	font-family:Arial;
	font-size:10px;	
	/*border-top:1px solid #71C2EB;*/
	/*height:25px;*/
	width:1150px;	
	clear:both;
	bottom:0em;
    position:relative;
    /*background-image:url(../images/headbg.png);*/
 }
 
 	
#tabBottom
	{
	width:100%;
	height:30px;
	text-align:right;
	background-color:#707372;
	/*border-bottom:2px solid #ffffff;*/
	clear:both;
	color:#ffffff;	
	}
	
#tabTop
	{
	    width:100%;
	    min-height:30px;
	    text-align:right;
	    background-color:#a0cce9;
	    border-bottom:2px solid #ffffff;
	    clear:both;
	    color:#058ed6;
	}
	
	.big-button {
  Color:White;
  background-color: #0286c4;
  cursor:pointer;	
  position: relative;
  text-align: center;
  padding:4px 20px 4px 20px;
  vertical-align: middle;
  font-size: 12px;
  font-weight: bold;
   
    /*box-shadow:
    1px 1px 0 0 #014D06,
    2px 2px 0 0 #014D06,
    3px 3px 0 0 #014D06,
    4px 4px 0 0 #014D06,
    5px 5px 5px 0 #000000;

    border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;


*/

    border-collapse: separate;

    

-webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;

}

.big-button:hover { background-color: #f68b33; }


.big-button:active {
  box-shadow: 1px 1px 5px 0 #000000;
  -webkit-box-shadow: 1px 1px 5px 0 #000000;    
  -moz-box-shadow: 1px 1px 5px 0 #000000;
  /*top: 4px;
  left: 4px;*/
}


#footer{background: #034ea2;clear:both;padding:8px 0 3px 0px;bottom:0;width:100%} 
#footer p{font:9pt Arial, Helvetica, sans-serif;color:#fff;text-align:center;}

	
	
	
  

